<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Sincronização da rede doméstica" compressed="true">
   <topicref FeatureID="-1" href="MSERV_HLP_MAIN_VIEW.html" navtitle="Sinc. rede sub."/>
   <topicref FeatureID="-1" href="MSERV_HLP_FILL_LIST.html" navtitle="Listas de sincronização do dispositivo"/>
   <topicref FeatureID="-1" href="MSERV_HLP_FILL_BROWSE.html" navtitle="Percorrer conteúdo do dispositivo"/>
   <topicref FeatureID="-1" href="MSERV_HLP_EDIT_RULES.html" navtitle="Editar regras"/>
   <topicref FeatureID="-1" href="MSERV_HLP_STORE_LIST.html" navtitle="Listas de sincronização do servidor"/>
   <topicref FeatureID="-1" href="MSERV_HLP_FILE_BROWSE.html" navtitle="Percorrer conteúdo do servidor"/>
   <topicref FeatureID="-1" href="MSERV_HLP_STORE_SETTINGS.html" navtitle="Definições de armazenamento"/>
   <topicref FeatureID="-1" href="MSERV_HLP_SYNC_SETTINGS.html" navtitle="Definições de sincronização"/>
</topics>